@charset "utf-8";
/* 
====================================================================================================
■ basic setting
----------------------------------------------------------------------------------------------------
 □ tag
---------------------------------------------------------------------------------------------------- */

/*
----------------------------------------------------------------------------------------------------
 □ #main_content
---------------------------------------------------------------------------------------------------- */
/* 共通ヘッダー&フッターを除いた、ページ内容エリア */
#sec01_main h3 { margin: 15px 10px 24px 10px; padding: 10px 12px; line-height: 1.15em; color: #fff; border-left: 10px solid #ffa336; background: #3dafed; }
#sec01_main .probox { float: left; clear: none; width: 290px; margin: 0 0 40px 12px; padding: 5px; background: #f5f5f5; }
#sec01_main .probox img { padding: 0 0 15px; margin: 0 0 15px; font-size: 0; line-height: 0; border-bottom: 1px solid #ddd; }
#sec01_main .probox ul { margin: 0 0 0 5px; padding: 0 0 5px; }
#sec01_main .probox ul li { color: #777; }
#sec01_main .probox ul li span { margin: 0 0 0 5px; color: #0081CB; }
#sec01_main .probox_002 { clear: none; margin: 0 20px 24px; padding: 0; }
#sec01_main .probox_002 ul li { padding: 10px 5px 3px; border-bottom: 1px dotted #999; }
#sec01_main .probox_002 ul li span { color: #0081CB; margin: 0 10px 0 0; }
#sec01_main .pro_inquiry { clear: none; margin: 0 20px 24px; padding: 16px; text-align: center; border: 1px solid #ddd; background: #f5f5f5; }
#sec01_main .pro_inquiry dl {}
#sec01_main .pro_inquiry dl dt { color: #ffa336; font-weight: bold; }
#sec01_main .pro_inquiry dl dd { margin: 5px 0 0;}
